<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f7b7827e26099ae8c23818b980e0bc12">
  <dict>
    <!--2024-05-31 14:51:44.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:51:44.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
